/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; Note = "Bring All To Front"; */
"5.title" = "Przenieś wszystko na wierzch";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Okno";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimalizuj";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Okno";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "The Unarchiver"; ObjectID = "56"; */
"56.title" = "The Unarchiver";

/* Class = "NSMenu"; title = "The Unarchiver"; ObjectID = "57"; */
"57.title" = "The Unarchiver";

/* Class = "NSMenuItem"; title = "About The Unarchiver"; ObjectID = "58"; */
"58.title" = "O The Unarchiver";

/* Class = "NSMenuItem"; title = "Unarchive to Current Folder…"; ObjectID = "72"; */
"72.title" = "Wypakuj do bieżącego folderu…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Plik";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Plik";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Pomoc";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Pomoc";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferencje…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Usługi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Usługi";

/* Class = "NSMenuItem"; title = "Hide The Unarchiver"; ObjectID = "134"; */
"134.title" = "Ukryj The Unarchiver";

/* Class = "NSMenuItem"; title = "Quit The Unarchiver"; ObjectID = "136"; */
"136.title" = "Zakończ The Unarchiver";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ukryj pozostałe";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Pokaż wszystkie";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Kopiuj";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Cofnij";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Wytnij";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Edycja";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Usuń";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Edycja";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Wklej";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Zaznacz wszystko";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Ponów";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "Powiększ";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "231"; */
"231.title" = "Ustawienia";

/* Class = "NSTabViewItem"; label = "Archive Formats"; ObjectID = "235"; */
"235.label" = "Formaty archiwów";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "237"; */
"237.label" = "Zaawansowane";

/* Class = "NSTableColumn"; headerCell.title = "File Format"; ObjectID = "241"; */
"241.headerCell.title" = "Format pliku";

/* Class = "NSTableColumn"; headerCell.title = "Extensions"; ObjectID = "244"; */
"244.headerCell.title" = "Rozszerzenia";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "266"; */
"266.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dummy"; ObjectID = "269"; */
"269.title" = "obojętnie";

/* Class = "NSTabViewItem"; label = "Extraction"; ObjectID = "291"; */
"291.label" = "Rozpakowanie";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "317"; */
"317.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "318"; */
"318.title" = "Inny…";

/* Class = "NSMenuItem"; title = "Same folder as the archive"; ObjectID = "319"; */
"319.title" = "Ten sam katalog co archiwum";

/* Class = "NSMenuItem"; title = "Dummy"; ObjectID = "320"; */
"320.title" = "Obojętnie";

/* Class = "NSMenuItem"; title = "Ask for a destination folder"; ObjectID = "328"; */
"328.title" = "Zapytaj o docelowy katalog";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "356"; */
"356.title" = "Nigdy";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "357"; */
"357.title" = "Jeśli istnieje więcej niż jeden obiekt najwyższego poziomu";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "362"; */
"362.title" = "Bieżąca data i godzina";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "363"; */
"363.title" = "Data modyfikacji pliku archiwum";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "407"; */
"407.title" = "Zaznacz wszystkie";

/* Class = "NSButtonCell"; title = "Deselect All"; ObjectID = "408"; */
"408.title" = "Odznacz wszystkie";

/* Class = "NSTextFieldCell"; title = "Open these archive types with The Unarchiver:"; ObjectID = "409"; */
"409.title" = "Otwórz te typy archiwów przez The Unarchiver:";

/* Class = "NSTextFieldCell"; title = "Filename Encoding:"; ObjectID = "411"; */
"411.title" = "Kodowanie nazw:";

/* Class = "NSTextFieldCell"; title = "80"; ObjectID = "413"; */
"413.title" = "80";

/* Class = "NSTextFieldCell"; title = "Threshold:"; ObjectID = "414"; */
"414.title" = "Próg pewności:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "415"; */
"415.title" = "%";

/* Class = "NSTextFieldCell"; title = "confidence"; ObjectID = "416"; */
"416.title" = "pewność";

/* Class = "NSTextFieldCell"; title = "Confidence level lower than this causes the program to ask for encoding type instead of choosing it automatically."; ObjectID = "417"; */
"417.title" = "Poziom pewności poniżej tego poziomu, spowoduje wyświetlenie zapytania o kodowanie, zamiast użycia wykrytego.";

/* Class = "NSTextFieldCell"; title = "After successfully extracting an archive:"; ObjectID = "418"; */
"418.title" = "Po pomyślnym rozpakowaniu archiwum:";

/* Class = "NSButtonCell"; title = "Reveal expanded item(s) in Finder"; ObjectID = "419"; */
"419.title" = "Pokaż rozwinięte rzeczy w Finderze";

/* Class = "NSButtonCell"; title = "Move the archive to the trash"; ObjectID = "420"; */
"420.title" = "Przenieś archiwum do kosza";

/* Class = "NSTextFieldCell"; title = "Extract archives to:"; ObjectID = "421"; */
"421.title" = "Rozpakuj do:";

/* Class = "NSTextFieldCell"; title = "Create a new folder for the extracted files:"; ObjectID = "423"; */
"423.title" = "Utwórz nowy katalog dla rozpakowanych plików:";

/* Class = "NSTextFieldCell"; title = "Set the modification date of the created folder to:"; ObjectID = "424"; */
"424.title" = "Ustaw datę modyfikacji utworzonego folderu na:";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "425"; */
"425.title" = "Ustaw datę modyfikacji plików najwyższego poziomu";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "426"; */
"426.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "427"; */
"427.title" = "Radio";

/* Class = "NSMenuItem"; title = "Unarchive to…"; ObjectID = "433"; */
"433.title" = "Wypakuj do…";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "435"; */
"435.title" = "Zamknij okno";

/* Class = "NSMenuItem"; title = "Unarchive to Desktop…"; ObjectID = "440"; */
"440.title" = "Wypakuj na Biurko…";

/* Class = "NSMenuItem"; title = "Home Page..."; ObjectID = "444"; */
"444.title" = "Strona domowa...";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "445"; */
"445.title" = "Raportuj błąd...";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "475"; */
"475.title" = "Zawsze";

/* Class = "NSBox"; title = "Updates"; ObjectID = "4FL-g2-neY"; */
"4FL-g2-neY.title" = "Aktualizacje";

/* Class = "NSTextFieldCell"; title = "The Unarchiver"; ObjectID = "Dxg-Bf-yha"; */
"Dxg-Bf-yha.title" = "The Unarchiver";

/* Class = "NSTextFieldCell"; title = "We kindly ask that you leave this feature enabled to help us improve The Unarchiver."; ObjectID = "H5z-jz-2RS"; */
"H5z-jz-2RS.title" = "Uprzejmie prosimy o włączenie tej funkcji, aczkolwiek ona pomaga nam ulepszać The Unarchiver.";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "OTX-Aw-wV1"; */
"OTX-Aw-wV1.title" = "Aktualizacje:";

/* Class = "NSTextFieldCell"; title = "Analytics:"; ObjectID = "Zgs-Bw-PNP"; */
"Zgs-Bw-PNP.title" = "Analityka:";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "bF0-6h-aFJ"; */
"bF0-6h-aFJ.title" = "Analityka";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "f1x-3h-Uaj"; */
"f1x-3h-Uaj.title" = "Automatycznie sprawdzaj aktualizacje ";

/* Class = "NSButtonCell"; title = "Enable analytics"; ObjectID = "gUQ-HT-tCO"; */
"gUQ-HT-tCO.title" = "Włącz zbieranie analityki";

/* Class = "NSButtonCell"; title = "Share my usage statistics"; ObjectID = "kHg-wf-lvz"; */
"kHg-wf-lvz.title" = "Nadsyłaj statystyki użytkowania";

/* Class = "NSTabViewItem"; label = "Analytics"; ObjectID = "khY-lN-kXD"; */
"khY-lN-kXD.label" = "Analityka";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "nk9-Yd-2V9"; */
"nk9-Yd-2V9.title" = "Analityka";

/* Class = "NSTextFieldCell"; title = "The Unarchiver relies on data-driven approaches to deliver its unmatched speed and reliability with every update. All types of data collected by The Unarchiver are described in our latest Privacy Policy and strictly comply with the General Data Protection Regulation.\nHowever, you reserve the right to completely disable product analytics of any kind."; ObjectID = "qPB-mp-MFC"; */
"qPB-mp-MFC.title" = "The Unarchiver polega na podejściach opartych na danych, aby z każdym nowym uaktualnieniem dostarczać niezrównaną szybkość i niezawodność. Wszelkie zbierane przez The Unarchiver dane są opisane w najnowszej edycji Polityki prywatności, w pełni spełniającej wymagania Rozporządzenia o Ochronie Danych Osobowych. Niemniej, zastrzegamy Twoje prawo do całkowitego wyłączenia zbierania jakichkolwiek danych analitycznych.";

/* Class = "NSBox"; title = "Filename encoding autodetection"; ObjectID = "wsm-aa-v0z"; */
"wsm-aa-v0z.title" = "Wykrywanie kodowania nazw";
